# Create report of RNAseq DEG anlaysis

`createReport.Rd`

This function get the count matrix, pvalues, and FC of a DEG analysis and create a report to help to detect possible problems with the data.

    createReport(g, counts, tags, pvalues, path, pop = 400,
      name = "DEGreport")

## Arguments

g | Character vector with the group the samples belong to.
counts | Matrix with counts for each samples and each gene. Should be same length than pvalues vector.
tags | Genes of DEG analysis
pvalues | pvalues of DEG analysis
path | path to save the figure
pop | random genes for background
name | name of the html file

## Value

A HTML file with all figures and tables